Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Seems like I had forgot to call gem.add_bundler_dependencies.

Strange, was kinda sure that the call was there :-p
  • Loading branch information...
commit ca0ca5dc896ea36a3d33f6c5586f119c3dea0309 1 parent 436a548
@thhermansen authored
Showing with 17 additions and 0 deletions.
  1. +1 −0  Rakefile
  2. +16 −0 devise_facebook_open_graph.gemspec
View
1  Rakefile
@@ -13,6 +13,7 @@ begin
gem.email = "thhermansen@gmail.com"
gem.homepage = "http://github.com/thhermansen/devise_facebook_open_graph"
gem.authors = ["Thorbjørn Hermansen"]
+ gem.add_bundler_dependencies
end
Jeweler::GemcutterTasks.new
end
View
16 devise_facebook_open_graph.gemspec
@@ -19,12 +19,22 @@ Gem::Specification.new do |s|
s.files = [
".document",
".gitignore",
+ "Gemfile",
+ "Gemfile.lock",
"LICENSE",
"README.rdoc",
"Rakefile",
"VERSION",
"devise_facebook_open_graph.gemspec",
+ "init.rb",
"lib/devise_facebook_open_graph.rb",
+ "lib/devise_facebook_open_graph/facebook/config.rb",
+ "lib/devise_facebook_open_graph/model.rb",
+ "lib/devise_facebook_open_graph/rails.rb",
+ "lib/devise_facebook_open_graph/rails/controller_helpers.rb",
+ "lib/devise_facebook_open_graph/rails/view_helpers.rb",
+ "lib/devise_facebook_open_graph/schema.rb",
+ "lib/devise_facebook_open_graph/strategy.rb",
"spec/spec.opts",
"spec/spec_helper.rb"
]
@@ -42,24 +52,30 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
+ s.add_runtime_dependency(%q<rails>, [">= 3.0.0.beta3"])
s.add_development_dependency(%q<rake>, [">= 0"])
s.add_development_dependency(%q<rspec>, [">= 0"])
s.add_runtime_dependency(%q<devise>, [">= 1.1.rc1"])
s.add_development_dependency(%q<jeweler>, [">= 0"])
s.add_development_dependency(%q<bundler>, [">= 0"])
+ s.add_runtime_dependency(%q<koala>, [">= 0.7.2"])
else
+ s.add_dependency(%q<rails>, [">= 3.0.0.beta3"])
s.add_dependency(%q<rake>, [">= 0"])
s.add_dependency(%q<rspec>, [">= 0"])
s.add_dependency(%q<devise>, [">= 1.1.rc1"])
s.add_dependency(%q<jeweler>, [">= 0"])
s.add_dependency(%q<bundler>, [">= 0"])
+ s.add_dependency(%q<koala>, [">= 0.7.2"])
end
else
+ s.add_dependency(%q<rails>, [">= 3.0.0.beta3"])
s.add_dependency(%q<rake>, [">= 0"])
s.add_dependency(%q<rspec>, [">= 0"])
s.add_dependency(%q<devise>, [">= 1.1.rc1"])
s.add_dependency(%q<jeweler>, [">= 0"])
s.add_dependency(%q<bundler>, [">= 0"])
+ s.add_dependency(%q<koala>, [">= 0.7.2"])
end
end
Please sign in to comment.
Something went wrong with that request. Please try again.